body      {margin: 5 auto 10 auto; padding:0px; font-family: Arial; background: url(images/bg1.png);}
form      {margin: 0px; padding: 0px;}
.fotbl    {border: 1px solid #296BBE;}
.fejlecf  {background:url(images/fejlecf.png) left top no-repeat #FFF; width: 1000px; height:105px;}
.fejleca  {background:url(images/fejleca.png) left top no-repeat #FFF; width: 1000px; height:65px;}
.infsav   {height: 20px; background-color: #FFF; border-bottom: 1px solid #70910F;}
.main     {background-color: #FFF;}
.footer   {background-color:#FFBE35; height: 20px; font-size: 11px; color: #FFF; border-top: 1px solid #296BBE;}

#navlist  {margin: 2 0 0 30; padding: 0 0 49 0px; font-family: Arial; font-size: 14px; font-weight: bold;}
#navlist li{margin: 0px; padding: 0px; display: inline; list-style-type: none;}
#navlist a {float: left; line-height: 46px; height: 44px; margin-right: 2px; padding: 0 15 0 15; text-decoration: none; color: #000; text-align: center;}
#navlist a:hover{ color: red; text-decoration: none; border-bottom: 5px solid #296BBE;}

.bar      {width: 1px; background-color: #FFF;}
.off      {background-color: #0B7600; height:32px; color: #FFFFFF;}
.on       {background-color: #FFF; height:32px; color: #155D17;}
.admtbl   {width: 300px; font-size: 12px; margin-top: 80px;}
.belep    {width: 260px; font-size: 12px;}
.belepes  {text-align: center; font-size: 12px; margin-top: 80px;}
.north    {background: url(images/north.png) repeat-x top; width: 1px; height: 20px;}
.east     {background: url(images/east.png) repeat-y right; width: 20px; height: 1px;}
.south    {background: url(images/south.png) repeat-x bottom; width: 1px; height: 20px;}
.west     {background: url(images/west.png) repeat-y left; width: 20px; height: 1px;}
.ne       {background: url(images/ne.png) no-repeat top right; width: 20px; height: 20px;}
.se       {background: url(images/se.png) no-repeat bottom right; width: 20px; height: 20px;}
.sw       {background: url(images/sw.png) no-repeat bottom left; width: 20px; height: 20px;}
.nw       {background: url(images/nw.png) no-repeat top left; width: 20px; height: 20px;}
.inp0     {width: 190px; margin: 5 0 5 0;}
.inp1     {width: 200px;}
.inp2     {width: 430px; margin: 0px; border: 1px;}
.inp3     {width: 100px; border: 0px;}
.inp4     {width: 230px; margin: 0px;}
.inp5     {width: 300px; margin: 0px;}
.inp6     {width: 150px;}
.inpr     {margin: 0 20 0 2;}
.inpr2    {margin-left: 1px; margin-right: 15px;}
.inpt     {max-width: 400px;}

.inpp1    {width: 300px; border: 0px;}
.inpp2    {width: 150px; border: 0px;}
.inpp3    {width: 470px; border: 0px;}
.inpp4    {width: 70px; border: 0px;}
.inpp5    {width: 22px; border: 0px;}
.inpp6    {width: 680px; border: 0px;}
.inpp7    {width: 450px; border: 0px;}
.inpp8    {width: 260px; border: 0px;}

.log      {font-size: 18px; font-weight: bold; color: #ECE9D8; width: 340px; margin-top: 60px; margin-left: 140px;}
.email    {position: absolute; float: right; width: 142px; height: 142px; margin-top: -87px; margin-left: 843px; background-color: transparent;}
.admincim {font-size: 14px; color: #FFF; padding: 0 20 0 24; background: url(images/zoldsav.png) no-repeat bottom center; width: 998px; height: 30px; font-weight: bold;}
.admincin {font-size: 14px; color: #FFF; padding: 0 20 0 24; background: url(images/zoldsavr.png) no-repeat bottom center; width: 798px; height: 30px; font-weight: bold;}

.szemmenu {margin: 10 5 10 0;}
.szemmenu a {font-size: 12px; color: #000; text-decoration: none;}
.szemmenu a:hover {font-size: 12px; color: #000; text-decoration: underline;}

#admmen   {margin: 5 0 10 0; padding: 0 0 36 70; font-family: Arial; font-size: 14px; font-weight: normal; text-align: center; border-bottom: 1px solid #DA8E00;}
#admmen li{margin: 0px; padding: 0px; display: inline; list-style-type: none;}
#admmen a {float: left; line-height: 30px; height: 30px; margin-right: 2px; padding: 0 15 0 15; text-decoration: none; color: #000; text-align: center;}
#admmen a:hover{ color: #DA8E00; text-decoration: none; border-bottom: 5px solid #DA8E00;}

.abclst   {margin: 10 0 10 0; font-family: Arial; font-size: 12px;}
.abcbg    {background: url(images/srszbg.png) no-repeat bottom right; width: 18px; height: 20px;}
.abcbg2   {background: url(images/srszbg2.png) no-repeat bottom right; width: 40px; height: 20px;}
.abcbg3   {background: url(images/srszbg3.png) no-repeat bottom right; width: 80px; height: 20px;}
.abclst a {font-size: 14px; color: #000; text-decoration: none;}
.abclst a:hover {font-size: 14px; color: #000; font-weight: bold; text-decoration: underline;}

.keret1   {width: 740px; margin-top: 20px;}
.keret2   {width: 500px; margin-top: 20px;}
.szemtbl  {width: 690px; font-size: 12px; line-height: 24px;}

.munktbl  {font-size: 12px; border: 1px solid #CDCDCD; background-color: #FFF;}
.munktbl td {border: 1px solid #CDCDCD;}
.munktbl img {margin: 0 5 0 0; padding: 0px;}
.munkcim  {text-align: center; background-color: #E3E3E3;}
.munkcimm {text-align: center; background-color: #79E20F; font-size: 13px;}
.munkcim2 {text-align: center; background-color: #79ADD9; font-size: 13px; font-weight: bold;}

#almenu1 {margin: 0px; padding: 0px; font-family: Arial; font-size: 14px; font-weight: bold;}
#almenu1 li{margin: 0 10 0 0; padding: 0px; display: inline; list-style-type: none;}

#almenu2 {float: right; margin: 0px; padding: 0px; font-family: Arial; font-size: 14px; font-weight: bold;}
#almenu2 li{margin: 0 10 0 0; padding: 0px; display: inline; list-style-type: none;}

.toroltbl {font-size: 14px; text-align: center;}
.hiba     {color: #FF0101; font-weight: bold; text-align: center;}

.usertbl     {border: 1px solid #CCC; margin-top: 30px; font-size: 12px; text-align: center;}
.usertbl td  {border: 1px solid #CCC;}
.usertbl a   {color: #000; font-size: 12px; text-decoration: none;}
.usertbl a:hover {color: #000; font-size: 12px; text-decoration: underline;}

.toroldiv {width: 560px; background-color: #FFF; margin-top: 50px; border: 2px solid rgb(237, 0, 0); -moz-border-colors: #FF0000 #FF0000 #FF0000 #FFFFFF #FFFFFF #FFFFFF #FFFFFF #22BB22 #22BB22 #22BB22; !important;-moz-border-radius: 20px;}
.toroltbl {font-size: 14px;}

.uzenotbl {margin-bottom: 10px; background-color: #EDEBDF;}
.uzenotbl td {border: 1px solid #7F9DB9;}
.uzenocim {font-size: 12px; font-weight: bold;}
.uzenocim2{font-size: 12px; text-align: center;}
.uzenotext{font-size: 12px; text-align: justify;}
.uzenocim a {font-size: 12px; color: #296BBE; text-decoration: underline;}
.uzenocim a:hover {font-size: 12px; color: #296BBE; text-decoration: none;}
.ujuzi    {width: 110px; text-align: center; margin: 20 auto 5 auto; }
.ujuzi a  {font-size: 12px; color: #000; text-decoration: none;}
.ujuzi a:hover {font-size: 12px; color: #296BBE; text-decoration: inderline;}

.ujuztbl  {margin-top: 50px;}
.ujuztbl td {border: 1px solid #7F9DB9;}
.ujuzcim  {font-size: 12px; font-weight: bold; background-color: #FDE6BE;}

.valuztbl {margin-top: 50px;}
.valuztbl td {border: 1px solid #7F9DB9;}
.valuzcim {font-size: 12px; font-weight: bold; background-color: #FDE6BE;}

.linksor  {font-size: 12px; color: #000; margin: 10 auto 10 auto; text-align: center;}
.linksor td {border: 1px solid #7F9DB9;}
.linksor a {color: #000; text-decoration: none;}
.linksor a:hover {color: #000; text-decoration: inderline;}

.figyelmeztet {text-align: center; font-size: 12px; color: red; margin: 10 auto 5 auto; border: 1px solid red; width: 660px; padding: 5px;
			  background-color: #FFFFAA; font-weight: bold;}
.figyelmeztet a {color: red; text-decoration: none;}

.ajanlat  {width: 180px; border: 1px solid #D48B00; margin: 5 auto 5 auto; font-size: 12px; color: #000; background-color: #FFD78B;}
.ajanlat a {color: #000; text-decoration: none;}

.sugo1    {width: 600px; margin-top: 30px; font-size: 14px; text-align: justify; line-height: 20px;}

.oldal    {border: 1px solid #CDCDCD; background-color: #FFFFFF; font-size: 12px; padding-left: 10px; padding-right: 10px;}
.oldalcim {font-size: 14px; font-weight: bold; padding-top: 20px; padding-bottom: 40px;}

.bg1      {background-color: #D8D8D8;}

.search         {padding: 0px; font-size: 12px; border-right: 2px dotted #ACAC89; }
.search ul      {width: 190px; list-style-type: none; margin: 0px; padding: 0px; font-size: 12px; border-right: 1px solid #7F9DB9; border-bottom: 1px solid #7F9DB9; border-left: 1px solid #7F9DB9;}
.search li      {width: 190px; font-size: 12px; background-color: #FFF; text-align: left; padding: 0px;}
.search a       {width: 190px; color: #000; text-decoration: none; line-height: 18px; display: block;}
.search a:hover {width: 190px; color: #000; text-decoration: none; line-height: 18px; display: block; background-color: #E6E6CB;}
#hint           {width: 190px; background-color: transparent;}

.keresotbl      {font-size: 12px;}